Followliker Java runtime problem since 2 days ago, I'm stuck

ratonjd

Regular Member
Joined
Oct 10, 2008
Messages
274
Reaction score
23
Everytime I try to load Followliker I get the following error message:

The program...

"includes evaluation version of a java runtime not eligible for distribution

Please contact the vendor of this application"

Support told me to delete all my installers, I already reinstalled the program but still getting this error message, anyone else experiencing this? I've been 2 days without the program, please help.

Thanks
 
Contact FL support. You could try to hack a JVM into the FL distro but you're paying for a product, it should work out of the box.

I already did and they asked me for my teamviewer details to fix it, now it's been 2 days without the program and I guess it will be solved by monday, many days losing money :(
Your FL is working fine?
 
I already did and they asked me for my teamviewer details to fix it, now it's been 2 days without the program and I guess it will be solved by monday, many days losing money :(
Your FL is working fine?
Mine is working fine, Ive had mine running for like 4 months now and everything is dandy. I wonder if ill get hit with this error or not. I certainly hope not lol
 
I already did and they asked me for my teamviewer details to fix it, now it's been 2 days without the program and I guess it will be solved by monday, many days losing money :(
Your FL is working fine?

Yeah working fine. This is probably an issue with your Java installation.
 
Back
Top
AdBlock Detected

We get it, advertisements are annoying!

Sure, ad-blocking software does a great job at blocking ads, but it also blocks useful features and essential functions on BlackHatWorld and other forums. These functions are unrelated to ads, such as internal links and images. For the best site experience please disable your AdBlocker.

I've Disabled AdBlock